<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/formulario.css">
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
</head> 
<body>
    <section id="fundo">
        <img src="../css/logo.png" class="logo">
      <div id="barra-nav">
         <nav>
          <ul>
            <li><a href="/sobre">Sobre</a></li>
            <li><a href="/form">Formulário</a></li>
            <li><a href="/">Home</a></li>
          </ul>  
         </nav>
      </div>
      <div class="fundo-form">
          <h1 class="texto"> Cadastre seus dados e ganhe uma surpresa!</h1>
          <form action="/form" method="POST">
          <div class="contato-form"> 
         <div class="campos">
          <input type="text" class="input" name="Nome" placeholder="Nome "> 
          <input type="text" class="input" name="Email" placeholder="Email"> 
          <input type="text" class="input" name="Telefone" placeholder="Telefone"> 
          <input type="date" class="input" name="DatadeNascimento" placeholder="DatadeNascimento"> 
          <button type="submit"> Enviar </button>
        </form> 
         </div> 
        
        </div>
    </div>
   
    </section>
   

</body>
</html>